libdata-peek-perl_0.25-1_i386.changes is NEW

Debian Installer installer at
Mon Feb 2 15:47:04 UTC 2009

(new) libdata-peek-perl_0.25-1.diff.gz optional perl
(new) libdata-peek-perl_0.25-1.dsc optional perl
(new) libdata-peek-perl_0.25-1_i386.deb optional perl
collection of low-level debugging facilities for perl
 Data::Peek started out as DDumper which was itself a wrapper around
 Data::Dumper, but grew to be a set of low-level data introspection
 utilities that no other module provides, using the lowest level of
 the internal perl API as possible.
(new) libdata-peek-perl_0.25.orig.tar.gz optional perl
Changes: libdata-peek-perl (0.25-1) unstable; urgency=low
  * Initial Release. (Closes: #513477)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 513477 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list